# BEGIN SourceDeps(oneline):
BuildRequires: perl(Config.pm) perl(Config/Simple.pm) perl(DBI.pm) perl(ExtUtils/MakeMaker.pm) perl(File/Spec/Functions.pm) perl(Pod/Usage.pm) perl(SOAP/Lite.pm) perl(SOAP/Transport/HTTP.pm) perl(Storable.pm) perl(Term/ReadKey.pm) perl(Test/More.pm) perl(WebService/TicketAuth/DBI.pm) perl(XML/Parser.pm) perl(base.pm) perl(fields.pm)
# END SourceDeps(oneline)
%define module_version 0.06
%define module_name WebService-TestSystem
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.06
Release: alt1
Summary: Web service for implementing a distributed
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/B/BR/BRYCE/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
WebService::TestSystem presents a programmatic interface (API) for.remote interactions with a software testing service.  In other words,
this provides a set of remote procedure calls (RPCs) for requesting test
runs, monitoring systems under test (SUT), and so forth.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name


%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc ChangeLog README doc
%perl_vendor_privlib/W*

%files scripts
%_bindir/*

%changelog
* Mon Oct 07 2013 Igor Vlasenko <viy@altlinux.ru> 0.06-alt1
- initial import by package builder

